Preguntas frecuentes


Cuando uso Ubuntu, no puedo leer documentos CHM ni EPub, incluso si tengo instalados okular-extra-backends y libchm1. ¿Por qué?

Los paquetes de Okular que proporciona Ubuntu (así como Kubuntu) están compilados sin implementar estos dos formatos. El motivo se explica en este informe de Launchpad.


¿Por qué aparecen deshabilitadas las opciones de habla del menú Herramientas?

Porque no tiene instalado un servicio de habla en su sistema. Instale la biblioteca de habla de Qt para activarlo.


Algunos caracteres no se muestran y, cuando se activa la depuración, en algunas líneas pone «Falta el paquete de idioma para xxx».

Instale el paquete «poppler-data».